Subject: Re: [PATCH 2/4 v4] POWERPC: Add StorCenter DTS first draft.

From: Jon Loeliger <[email-masked]>
Date: Fri, 01 Feb 2008 08:34:54 -0600

So, like, the other day David Gibson mumbled:
> > +/ {
> > +	model = "StorCenter";
> > +	compatible = "storcenter";
> 
> This really needs a vendor prefix.

Hey Grant!

Here's how dumb I am:  You were thinking "Something's wrong here..."
and kept saying "Needs a model name!", and I kept saying "That _is_
the model name!"  And finally Dave comes along and with the ever-obvious
"Needs a vendor prefix!"

I'm like, "D'oh!"

> > +	chosen {
> > +		linux,stdout-path = "/soc/serial@4500";
> 
> You can now use a path reference here.

Ah, good point.  I'll get around to an update patch!

Thanks!
jdl